Web lists-archives.com

Stretch backport for libjavascriptcoregtk-4.0-18




Hello,

At the latest sudo apt-get dist-upgrade, libjavascriptcoregtk-4.0-18
is held back.  Changing sources.list from stretch to buster enables it
to update cleanly, and pulls in libwebkit2gtk-4.0-37 (from 2.20.3-1 to
2.20.5-1).

Is this expected behavior?

Cheers!

-- 
Boyan Penkov